@charset "UTF-8";
/* CSS Document */

/*レイアウト*/

#mainimage{
	width:100%;
}

#mainimage .in h1{
	margin: 0;
}

#mainimage .in img {
	width: 100%;
}

#contents1{
	width:100%;
	padding:30px 0 0 0;
	background:#fff3d7;
	overflow:hidden;
}

#contents1 .title{
	text-align:center;
	margin: 0 10px;
	padding:0 0 30px 0;
}
#contents1 .title img {
	width: 100%;
}

#contents1 .in{
	width: 97%;
	margin:0 auto;
	text-align: center;
}

#contents1 .in .box1 ,
#contents1 .in .box2 {
	width: 48%;
	margin: 0 1%;
	float: left;
}

#contents1 .in .box1:nth-child(3) ,
#contents1 .in .box2 {
	margin-top: 10px;
}

#contents1 .in .box1 img ,
#contents1 .in .box2 img  {
	width: 100%;
}

#contents1 .in .box1 .txt,
#contents1 .in .box2 .txt{
	margin:5px 0 0 0;
}

#contents1 .in .box1 .btn,
#contents1 .in .box2 .btn{
	width: 140px;
	margin:10px auto 0;
}

#contents1 .in>.btn{
	width:280px;
	margin:0 auto;
	padding:40px 0;
	overflow:hidden;
	clear:both;
}

#contents1 .in .btn .left{
	width:135px;
	height:28px;
	float:left;
}

#contents1 .in .btn .right{
	width:135px;
	height:28px;
	float:right;
}

#contents2{
	margin:0 10px;
	padding:30px 0;
	overflow:hidden;
	text-align: center;
}

#contents2 .title{
	text-align:center;
}
#contents2 .title img {
	width: 100%;
}

#contents2 .left img {
	margin-top: 20px;
	width: 300px;
}

#contents2 .right img {
	margin-top: 10px;
	width: 300px;
}

#contents3{
	width:100%;
	padding:30px 0;
	background:url(../../images/top/bg01.gif);
	overflow:hidden;
}

#contents3 .title{
	text-align:center;
	margin:0 10px;
}
#contents3 .title img {
	width: 100%;
}

#contents3 .in{
	margin:0 10px;
	padding:20px 0 0 0;
	overflow:hidden;
}

#contents3 .in .left{
}

#contents3 .in .left img {
	width: 100%;
}


#contents3 .in .right{
	margin-top: 10px;
}

#contents3 .in .right .btn{
	margin: 20px 0 0;
	text-align: center;
}
#contents3 .in .right .btn img {
	width: 300px;
}

#contents4{
	width:100%;
	padding:30px 0;
	background:#f4f9fc;
	overflow:hidden;
}

#contents4 .title{;
	text-align:center;
	margin:0 10px;
}
#contents4 .title img {
	width: 100%;
}

#contents4 .in {
	padding:20px 0 0 0;
	overflow:hidden;
}

#contents4 .in .left {
	background:#fff url(../../images/top/profile_bg01.gif) top no-repeat;
	overflow:hidden;
	margin-bottom: 20px;
}

#contents4 .in .right {
	background:#fff url(../../images/top/profile_bg01.gif) top no-repeat;
	overflow:hidden;
}

#contents4 .in .left .ph,
#contents4 .in .right .ph{
	width:179px;
	height:174px;
	margin:15px auto 0;
}

#contents4 .in .left .title,
#contents4 .in .right .title{
	margin:17px auto 0;
	text-align: center;
}
#contents4 .in .title .ptitle {
	font-size: 16px;
	font-weight: bold;
	color: #ff7800;
}
#contents4 .in .title .pname {
	font-size: 32px;
	font-weight: bold;
	color: #ff7800;
	margin-top: 5px;
}
#contents4 .in .left .title .btn1,
#contents4 .in .right .title .btn1{
	width:166px;
	height:49px;
	margin:20px auto 0;
}

#contents4 .in .left .title .in2,
#contents4 .in .right .title .in2{
	margin:28px 0 0 0;
}

#contents4 .in .left .title .btn2,
#contents4 .in .right .title .btn2{
	width:166px;
	height:49px;
	margin:20px auto 0;
}
#contents4 .in .profile_box {
	display: none;
	border: solid 3px #ff9600;
	background: #fffaf2;
	border-radius: 7px;
	box-sizing: border-box;
	clear: both;
	margin: 0 10px;
	padding: 10px;
	font-size: 116%;   line-height: 1.5em;
}

#contents4 .in .left .txt,
#contents4 .in .right .txt {
	margin:0 10px;
	padding:20px 0 10px 0;
	clear:both;
}

#contents4 .in .left .line,
#contents4 .in .right .line{
	margin:0 10px;
	padding:13px 0;
	overflow: hidden;
}

#contents4 .in .left .kiji,
#contents4 .in .right .kiji{
	margin:0 20px;
}

#contents5{
	width:100%;
	padding:30px 0;
	background:#fffed7;
	overflow:hidden;
}

#contents5 .title{
	text-align:center;
	margin: 0 10px;
}
#contents5 .title img {
	width: 100%;
}

#contents5 .in{
	overflow:hidden;
}

#contents5 .in .box1{
	width:313px;
	margin:20px auto 0;
	text-align:center;
}

#contents5 .in .box2{
	width:313px;
	margin:20px auto 0;
	text-align:center;
}

#contents5 .in .box1 .txtbox,
#contents5 .in .box2 .txtbox{
	width:313px;
	background:#fff;
}

#contents5 .in .box1 .txtbox .txt,
#contents5 .in .box2 .txtbox .txt{
	width:273px;
	height:100px;
	margin:0;
	padding:10px 20px 10px 20px;
	text-align:left;
}

#contents5 .in .box1 .btn,
#contents5 .in .box2 .btn{
	width:293px;
	height:75px;
	margin:20px 0 0 14px;
	overflow:hidden;
}

#contents5 .in .box1 .btn2{
	width:293px;
	height:75px;
	margin:7px 0 0 14px;
}

#contents5 .in .box1 .btn3{
	width:293px;
	margin:20px 0 0 14px;
	overflow:hidden;
}

#contents5 .in .box1 .btn3 .left{
	width:135px;
	height:28px;
	float:left;
}

#contents5 .in .box1 .btn3 .right{
	width:135px;
	height:28px;
	float:right;
}

#contents6{
	width:100%;
	padding:30px 0;
	overflow:hidden;
}

#contents6 .in{
	margin:0 10px;
	overflow:hidden;
}
#contents6 .in img {
	width: 100%;
}

#contents7{
	padding:0 0 40px 0;
	overflow:hidden;
}

#contents7 .title{
	margin: 0 10px;
	text-align:center;
}
#contents7 .title img {
	width: 100%;
}

#contents7 .in{
	margin:20px auto 0 auto;
	padding:15px;
	background:#d3eeff;
	overflow:hidden;
}

#contents7 .in .topic1{
	padding:14px 0 0 110px;
	background:url(../../images/top/topic_subtitle01.gif) left center no-repeat;
}

#contents7 .in .topic3{
	padding:8px 0 0 110px;
	margin-top: 10px;
	background:url(../../images/top/topic_subtitle03.gif) left center no-repeat;
}

#contents7 .in .topic2{
	padding:8px 0 0 110px;
	margin-top: 10px;
	background:url(../../images/top/topic_subtitle02.gif) left center no-repeat;
}

#contents7 .in .topic4{
	padding:8px 0 0 110px;
	margin-top: 10px;
	background:url(../../images/top/topic_subtitle04.gif) left center no-repeat;
}


#contents8 {
	padding: 0 15px;
	box-sizing: border-box;
}
#contents8 .link-kyouiku-wrap {
	text-align: center;
	margin-bottom: 40px;
}
#contents8 .link-kyouiku {
	display: inline-block;
}
#contents8 .link-kyouiku-img {
	max-width: 290px;
	width: 100%;
}

/*---------------------------------

コラボ特集

---------------------------------*/
.collab-inner {
	padding: 35px 10px 0;
	margin-bottom: 45px;
	box-sizing: border-box;
	text-align: center;
}
.collab-ttl {
	text-align: center;
}
.collab-ttl {
	margin-bottom: 17px;
}
.collab-ttl-img {
	width: 140px;
}
.collab-link {
	display: inline-block;
}
.collab-link-thumb {
	max-width: 355px;
	width: 100%;
}